## r-cran-lpsolve 5.5.8

=== DESCRIPTION ===
Package: lpSolve
Version: 5.5.8
Date: 2007-09-14
Title: Interface to Lp_solve v. 5.5 to solve linear/integer programs
Author: Michel Berkelaar and others
Maintainer: Sam Buttrey <buttrey@nps.navy.mil>
Description: Lp_solve is freely available (under LGPL 2) software for
    solving linear, integer and mixed integer programs. In this implementation
    we supply a "wrapper" function in C and some R functions that solve
    general linear/integer problems, assignment problems, and transportation
    problems. This version calls lp_solve version 5.5.
License: LGPL version 2
Packaged: Fri Sep 14 11:14:52 2007; sebuttre
