## r-cran-lpsolve 5.6.13

=== DESCRIPTION ===
Package: lpSolve
Version: 5.6.13
Date: 2015-09-18
Title: Interface to 'Lp_solve' v. 5.5 to Solve Linear/Integer Programs
Author: Michel Berkelaar and others
Maintainer: Samuel E. Buttrey <buttrey@nps.edu>
Description: Lp_solve is freely available (under LGPL 2) software for
        solving linear, integer and mixed integer programs. In this
        implementation we supply a "wrapper" function in C and some R
        functions that solve general linear/integer problems,
        assignment problems, and transportation problems. This version
        calls lp_solve version 5.5.
License: LGPL-2
NeedsCompilation: yes
Packaged: 2015-09-18 22:53:52 UTC; sebuttre
Repository: CRAN
Date/Publication: 2015-09-19 10:00:23
