## r-cran-lpsolve 5.6.13.2

=== debian/changelog ===
r-cran-lpsolve (5.6.13.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 06 Aug 2019 20:40:10 -0500

r-cran-lpsolve (5.6.13.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/compat: Increase level to 10
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 02 Jun 2019 10:39:57 -0500

r-cran-lpsolve (5.6.13-3) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Jun 2017 12:11:12 -0500

r-cran-lpsolve (5.6.13-2) unstable; urgency=medium

  * debian/compat: Created			(Closes: #830264)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Jul 2016 17:48:46 -0500

r-cran-lpsolve (5.6.13-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 22 Sep 2015 17:01:09 -0500

r-cran-lpsolve (5.6.12-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 01 Sep 2015 14:46:47 -0500

r-cran-lpsolve (5.6.11-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 06 Apr 2015 21:52:26 -0500

r-cran-lpsolve (5.6.10-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 27 Jul 2014 09:13:21 -0500

r-cran-lpsolve (5.6.9-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Jun 2014 07:33:39 -0500

r-cran-lpsolve (5.6.8-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Apr 2014 07:26:20 -0500

r-cran-lpsolve (5.6.7-3) unstable; urgency=low

  * src/commonlib.c: Added format field to fprintf() use with constant strings
							  (Closes: #746124)
  * src/lpreport.c: Idem
                                                          
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 27 Apr 2014 15:36:50 -0500

r-cran-lpsolve (5.6.7-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)
  
  * debian.control: Removed 'r-base-core (>= 2.15.3)' no longer needed as
    ${R:Depends} is used

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 31 Mar 2013 10:09:42 -0500

r-cran-lpsolve (5.6.7-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 Mar 2013 12:05:19 -0500

r-cran-lpsolve (5.6.6-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 27 Apr 2011 08:54:03 -0500

r-cran-lpsolve (5.6.5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 07 Aug 2010 12:58:45 -0500

r-cran-lpsolve (5.6.4-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
  * debian/control: Changed Section: to section 'gnu-r'

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Nov 2009 19:15:23 -0600

r-cran-lpsolve (5.6.4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 2.7.2
  * debian/control: Set Standards-Version: to current version 3.8.0
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 31 Aug 2008 10:59:21 -0500

r-cran-lpsolve (5.6.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 07 Jun 2008 10:00:01 -0500

r-cran-lpsolve (5.6.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 07 May 2008 09:19:11 -0500

r-cran-lpsolve (5.6.1-1) unstable; urgency=low

  * New upstream release

  * Rebuilding under the current R version
  * debian/control: Updated (Build-)Depends accordingly

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Apr 2008 15:37:50 -0500

r-cran-lpsolve (5.5.8-1) unstable; urgency=low

  * Initial Debian release
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 Oct 2007 21:54:52 -0500
