=== debian/control ===
Source: r-cran-lpsolve
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-lpsolve
Vcs-Git: https://salsa.debian.org/edd/r-cran-lpsolve.git
Homepage: https://cran.r-project.org/package=lpSolve

Package: r-cran-lpsolve
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package providing linear program solvers
 This package provides functions for solving linear, integer and 
 mixed integer programs.
