## r-cran-lpsolve 5.6.15

=== DESCRIPTION ===
Package: lpSolve
Version: 5.6.15
Title: Interface to 'Lp_solve' v. 5.5 to Solve Linear/Integer Programs
Author: Michel Berkelaar and others
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Description: Lp_solve is freely available (under LGPL 2) software for
        solving linear, integer and mixed integer programs. In this
        implementation we supply a "wrapper" function in C and some R
        functions that solve general linear/integer problems,
        assignment problems, and transportation problems. This version
        calls lp_solve version 5.5.
License: LGPL-2
URL: https://github.com/gaborcsardi/lpSolve
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2020-01-24 12:33:04 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2020-01-24 22:20:02 UTC
