=== debian/changelog ===
r-cran-lpsolve (5.6.15-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Jan 2020 17:31:59 -0600

r-cran-lpsolve (5.6.13.3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 23 Aug 2019 19:09:25 -0500
