## r-cran-lpsolve 5.6.18

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: lpSolve
-Version: 5.6.15
+Version: 5.6.18
 Title: Interface to 'Lp_solve' v. 5.5 to Solve Linear/Integer Programs
 Author: Michel Berkelaar and others
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
@@ -13,6 +13,6 @@
 URL: https://github.com/gaborcsardi/lpSolve
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2020-01-24 12:33:04 UTC; gaborcsardi
+Packaged: 2023-02-01 19:48:29 UTC; gaborcsardi
 Repository: CRAN
-Date/Publication: 2020-01-24 22:20:02 UTC
+Date/Publication: 2023-02-01 20:30:02 UTC
