=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-lpsolve package
# Copyright 2004-2019 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R
