## r-cran-lpsolve 5.6.20

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: lpSolve
-Version: 5.6.18
+Version: 5.6.20
 Title: Interface to 'Lp_solve' v. 5.5 to Solve Linear/Integer Programs
 Author: Michel Berkelaar and others
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
@@ -11,8 +11,9 @@
         calls lp_solve version 5.5.
 License: LGPL-2
 URL: https://github.com/gaborcsardi/lpSolve
+BugReports: https://github.com/gaborcsardi/lpSolve/issues
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2023-02-01 19:48:29 UTC; gaborcsardi
+Packaged: 2023-12-10 12:59:14 UTC; gaborcsardi
 Repository: CRAN
-Date/Publication: 2023-02-01 20:30:02 UTC
+Date/Publication: 2023-12-10 13:40:02 UTC
