=== debian/changelog ===
r-cran-lpsolve (5.6.20-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 13 Dec 2023 07:55:30 -0600

r-cran-lpsolve (5.6.19-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 19 Sep 2023 20:18:24 -0500
