## r-cran-lpsolve 5.6.21

=== DESCRIPTION ===
Package: lpSolve
Version: 5.6.21
Title: Interface to 'Lp_solve' v. 5.5 to Solve Linear/Integer Programs
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = "cre"),
    person("Michel", "Berkelaar", role = "aut")
  )
Description: Lp_solve is freely available (under LGPL 2) software for
        solving linear, integer and mixed integer programs. In this
        implementation we supply a "wrapper" function in C and some R
        functions that solve general linear/integer problems,
        assignment problems, and transportation problems. This version
        calls lp_solve version 5.5.
License: LGPL-2
URL: https://github.com/gaborcsardi/lpSolve
BugReports: https://github.com/gaborcsardi/lpSolve/issues
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2024-09-12 09:32:12 UTC; gaborcsardi
Author: Gábor Csárdi [cre],
  Michel Berkelaar [aut]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2024-09-12 17:40:37 UTC
