=== debian/changelog ===
r-cran-lpsolve (5.6.21-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Sep 2024 07:04:03 -0500
