## r-cran-lpsolve 5.6.23

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: lpSolve
-Version: 5.6.21
+Version: 5.6.23
 Title: Interface to 'Lp_solve' v. 5.5 to Solve Linear/Integer Programs
 Authors@R: c(
     person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = "cre"),
@@ -16,9 +16,9 @@
 BugReports: https://github.com/gaborcsardi/lpSolve/issues
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2024-09-12 09:32:12 UTC; gaborcsardi
+Packaged: 2024-12-13 22:30:07 UTC; gaborcsardi
 Author: Gábor Csárdi [cre],
   Michel Berkelaar [aut]
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-09-12 17:40:37 UTC
+Date/Publication: 2024-12-14 00:30:02 UTC
