=== debian/changelog ===
r-cran-lpsolve (5.6.23-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 13 Dec 2024 19:10:52 -0600

r-cran-lpsolve (5.6.22-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Nov 2024 13:13:29 -0600
