=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/lpSolve_([-\d\.]*)\.tar.gz
